Unanswered question

Does NeoLoad support Shibboleth ?

Hello,
We have an application which involves the following technologies: AngularJS and Shibboleth.
We are using the version 5.0.0 of NeoLoad.
Please let us know if this version or next versions of NeoLoad support the Shibboleth technology.
Thanks.

Kahin F.
Kahin F.

Kahin F.

Level
0
12 / 100
points

Answers

Keith L.
Keith L.

Keith L.

Level
2
1235 / 2000
points
Team

In the past, we have had customers record and use applications with AngularJS and Shibboleth Single-SignOn technology. It was mostly a matter of correlation. Neoload 5.0 should work, but I can not guarantee there isn't some issue that would require using a later version, because we don't know the specifics of your application. I know that there will most likely be a "SAMLResponse" parameter you will need to handle, along with other parameters associated with the session and tokens, but it should not be too hard to figure out which.